import * as componentInstances from 'H:/workspaces/learn/lowcode-material/less-step-lowcode/src/index';
import 'H:/workspaces/learn/lowcode-material/less-step-lowcode/src/index.scss';
var entryDefault = componentInstances["default"];
export { entryDefault as default };
export * from 'H:/workspaces/learn/lowcode-material/less-step-lowcode/src/index';
var coveredComponents = {};
var library = 'BizComps';
var execCompile = !!true;
if (!execCompile) {
  window[library] = Object.assign({
    __esModule: true
  }, componentInstances || {}, coveredComponents || {});
}
function getRealComponent(component, componentName) {
  if (component["default"]) return component["default"];
  if (component[componentName]) return component[componentName];
  return component;
}